{
    "__comment__": "Sets app settings from server. You can specify the location's wifi SSIDs to allow guests to connect without having to enter the password.",

    "version": 1,
    "appVersion": 1,
    "photoSharingEnabled": true,
    "showTableEnabled": true,
    "rotateToExifData": true,
    "wifiNetworks": [
        {
            "ssid": "Restaurant Wi-Fi",
            "password": "password123"
        },
        {
            "ssid": "Church Wi-Fi",
            "password": "password123"
        }
    ]
}
